Patch for php bug #69364(2015-4024) ?

General discussion forum for the Zend Server
Post Reply
li3592
Posts: 1
Joined: Tue Jul 07, 2015 10:51 am

Patch for php bug #69364(2015-4024) ?

Post by li3592 » Tue Jul 07, 2015 11:06 am

Hi, I am using Zend Server 5.6.0 CE.
Is there a patch available for the php bug: PHP Multipart/form-data remote dos Vulnerability, CVE-ID:2015-4024?
Or does anyone know how to fix it?

aami5575
Posts: 8
Joined: Fri Jan 19, 2018 5:10 pm
Contact:

Re: Patch for php bug #69364(2015-4024) ?

Post by aami5575 » Fri Jan 19, 2018 5:17 pm

Is there a patch available for the php bug: PHP Multipart/form-data remote dos Vulnerability

Post Reply